Subject: Dmca
From: M ramananda <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 26 Sep 2012 22:02:48 +0530 (IST)

Hi, 

Name : Lorraine Carpentier 
Phone : 819-2462451 home 613-580-2424 x:13545 work(easier to reach me there) 
Email : l [email-masked] 

Chat Transcript : 

I live in the province of Quebec, but work in Ontario. 
I own my house, have been working for Ottawa City Hall for 29 years. My monthly income after deductions is 3000.00. 
My debts are between 15000 and 20000, due to a bad separtion. Can you help me? 
Shelly has joined the chat. 
Shelly ( 09:28:42 ) : Hi 
lorraine Carpentier ( 09:33:56 ) : Helllo 
Shelly ( 09:30:12 ) : Would you like to know how our progra 
m works? 
lorraine Carpentier ( 09:36:26 ) : I live in the province of Quebec, but work in Ontario. I own my house, and have been working at the same place for 29 years. Would I be eligible for your program? 
Shelly ( 09:32:10 ) : That’s understandable....we can come 
to that. Would you like to know how the program works? 
lorraine Carpentier ( 09:37:44 ) : Yes, please!!! 
Shelly ( 09:33:18 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:33:21 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:33:23 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:33:27 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:33:32 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:33:33 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:33:37 ) : Would you like to know if you can qualify for the program? 
lorraine Carpentier ( 09:38:56 ) : yes 
lorraine Carpentier ( 09:39:56 ) : Is that what you call a Consumer Proposal 
Shelly ( 09:36:43 ) : yes 
Shelly ( 09:36:44 ) : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly ( 09:36:48 ) : What’s your full name & telepho 
ne number? 
lorraine Carpentier ( 09:42:05 ) : Lorraine Carpentier 
lorraine Carpentier ( 09:42:33 ) : 819-2462451 home 613-580-2424 x:13545 work(easier to reach me there) 
lorraine Carpentier ( 09:43:32 ) : By doing a consumer proposal, that would show on my credit rating for 5 years? 
Shelly ( 09:39:10 ) : Thanks for the details 
Shelly ( 09:39:18 ) : I am not qualified to answer that par 
ticular question. 
Shelly ( 09:39:22 ) : However, we have consultants in the office that would be very pleased to help you out with that concern 
Shelly ( 09:39:32 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 09:39:36 ) : What’s the best time to call? 
lorraine Carpentier ( 09:45:18 ) : I'm not sure if Iam ready to do a consumer Proposal, I would much prefer do a consolidatin loan. 
Shelly ( 09:40:41 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages 
lorraine Carpentier ( 09:46:31 ) : I would keep my mortgage and car loan separate from the consolidation. 
Shelly ( 09:42:57 ) : I can understand. however we cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Shelly ( 09:44:03 ) : May I have our debt call you and discuss further in regards to your debt ? 
lorraine Carpentier ( 09:49:23 ) : I understand. I will call back. It's really hard to talk, I have clients with me all day. Thank you very much for all information. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh